
#menu-button
{
    display: block;
    padding: 4px 10px 10px 10px;
    margin: 0px;
}

#menu-button a
{
   background: no-repeat scroll 93% 50% #ffffff;
   cursor:pointer;
   width: 97%;
  text-align: center;
  padding: 8px 5px;
  border-radius: 5px 5px 5px 5px;
 font-family: arial,sans-serif;
 font-weight: bold;
 font-style: normal;
 font-size: 17px;
 color: #3766A7;
 text-decoration: none;
 line-height: normal;
 list-style-type: none;
 display:block;

}

#menu-button a:active {
background-color: #E8E8E8;
}

.ulMenuInMobileMode 
{
    display:block;
}

.ulMenuInMobileMode li
{
    display:block;
    width:auto;
    font-size: 17px;
}

.ulMenuInMobileMode li a
{
    padding: 10px;
    width:auto;
    display:block;
    border-bottom: 1px solid #DADADA;
    padding: 14px 5px 14px 10px;
}

.ulMenuInMobileMode li:first-child a
{
   border-top: 1px solid #DADADA;
}

.ulMenuInMobileMode li:last-child a
{ 
    border-bottom: 0px;
}

.ulMenuInMobileMode li span
{
    display:none;
}

#subMenuButton
{    -moz-border-bottom-colors: none;
     -moz-border-left-colors: none;
     -moz-border-right-colors: none;
     -moz-border-top-colors: none;
     background-color: transparent;
     border-width: 0;
     height: 25px;
     width: 30px;
     cursor:pointer
}

#subMenuButton span:first-child {
    margin-top: 3px;
}
#subMenuButton span {
    background-color: #FFFFFF;
    display: block;
    height: 2px;
    margin-bottom: 3px;
}

   .mobiletoolsMenu
{
    display:block;
    position: absolute;
    top: 31px;
    z-index: 38;
    background: none repeat scroll 0 0 #373736;
    right:0px;
}

.mobiletoolsMenu ul
{
    display:block;
    margin-top: 0px;
    margin-bottom: 0px;
}

.mobiletoolsMenu ul li
{
    display: block;
    text-align: center;
    line-height: 1.2;
    z-index: 9999;

}

.mobiletoolsMenu ul li a
{
    border-bottom: 1px solid #4E4D4D;
    display: block;
    font-size: 150%;
    border-right: medium none;
    display:block;
    color:#ffffff;
   padding: 0.5em 1em;
}


.mobiletoolsMenu ul li a:hover
{
    font-size: 150%;
    color:#FEBF98;

}

.mobiletoolsMenu ul li span
{
    display:none;

}
   
   .toolMenyDiv
   {
      width:30%;
      text-align:center;
   }
   
   .toolMenyButtonActive
   {
       background: none repeat scroll 0 0 #373736;
   }
   
   #toolMobilebutton
   {
      font-size:15px;
      color:#3766A7;
      cursor:pointer
      padding-bottom:5px;
      }
      
 #toolMobilebutton:active
 {
      background: none repeat scroll 0 0 #373736;
  }
    
 .hideThisElement
 {
    display:none !important;
 }
 
  .module-menu-mobile-arrow
 {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #373736;
    border-style: solid;
    border-width: 10px;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    top: 11px;
    width: 0;
    z-index: 999;
   }
   
   
   .MittLinje img
   {
      max-width:100%;
   }





